[setup]
AppTitle      =  超级食肉男孩   
Ename         =  SuperMeatBoy              
AppName       =  SuperMeatBoy.exe
SoftId        =  3936
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-27 下午 04:19:40 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =
webName=962
